/*
Theme Name: SC Theme
Theme URI: http://startupclarity.com/
Author: Charlie Irish
Author URI: http://startupclarity.com
Description: SC Theme
Template: independent-publisher
Version: 1.0
License: private
License URI: Private
Tags: sc

*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../independent-publisher/style.css');

/* Import Web Fonts
-------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Lato:300,300italic);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display);

/* =Theme customization starts here. Add your own custom styles.
-------------------------------------------------------------- */

/* HTML / BODY / HEAD */
body {font-family: 'Lato', sans-serif;}

/* Parent Theme Overrides */
.main-navigation a {font-family: 'Lato', sans-serif;}
h1 {font-family: 'Playfair Display', serif; font-weight:400; font-style: normal;}
h2, h3, h4, h5, h6, input {font-family: 'Lato', serif;}

/* Uncomment this style definition to hide the green bar on Quote Formatted posts: */

/*
.format-quote blockquote {
	border-left: none;
	padding-left: 0;
}
*/

/* Hide the metabox crap */
.entry-meta {display:none;}

/* Hide the sidebar */
#secondary.widget-area {display:none;}

.site-logo img {
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* Nav */
#menu-topnav img {width: 20px; height:20px; vertical-align: sub;}

/* Headshots */
.headshot, blockquote p img {
  vertical-align: middle;
  width: 50px;
  height: 50px;
  display: inline-block;
  margin-right: 16px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

/* Fixing the quote issues */
.show-full-content-first-post .entry-content blockquote p, .entry-content blockquote p{margin-bottom: 0 !important;} /* Author Line after headshots */
blockquote {margin-bottom: 1em; border-left: 6px solid #26759E;} /* Needs full selection because parent CSS uses  */

/* Colours */
a, a:visited {color: #26759E; text-decoration: none;}
a:hover, a:focus, a:active {color: #26759E;}
.enhanced-excerpts .enhanced-excerpt-read-more a, .enhanced-excerpts .enhanced-excerpt-read-more a:hover, .enhanced-excerpts .enhanced-excerpt-read-more a:focus, .enhanced-excerpts .enhanced-excerpt-read-more a:active {color: #26759E;}
.entry-title a, .entry-title a:visited, .entry-title a:focus, .entry-title a:active{color: #333332;}

/* Remove meta categories above title */
.entry-title-meta { display: none;}

/* Remove author meta on narrow widths */
.post-author-bottom {display: none;}

/* Signup Form */
.signup-form {margin-top: 60px; background:transparent url("/wp-content/themes/sc/img/paper.png") repeat; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.25);box-shadow:0 1px 3px rgba(0, 0, 0, 0.25); text-align:center;}
.signup-form h5 {margin: 10px 0;}
.signup-body p{margin: 0; line-height: 1.4; padding: 0 20px;}
.signup-border{height:4px;background:transparent url("/wp-content/themes/sc/img/signup-border.png") repeat-x; -webkit-border-radius:4px 4px;-moz-border-radius:4px 4px;border-radius:4px 4px;}
.signup-field{margin: 16px 10px 0 10px; width: 35%;}
.signup-button{margin-top:16px;}
.signup-microcopy{color: #4A4A4E; font-size: 11px; margin-top:4px; padding-bottom: 16px}
@media only screen and (max-width: 768px) {
  .signup-field {width: 90%;}
}

/* Sidebar Signup Form */
.sidebar-signup-form .signup-field {width: 90%; margin:0;}
.sidebar-signup-form .signup-body {margin:2%;}
.sidebar-signup-form .signup-microcopy {margin:0; font-size: 12px; padding-bottom: 8px;}

/* Click To Tweet */
.click-to-tweet {border: 1px solid #DDD; border-radius: 4px; padding: 6px; margin: 3em 0;}
.click-to-tweet p {display:inline;}
.click-to-tweet a {margin-top: 12px; float:right; padding-right: 18px; background: rgba(0, 0, 0, 0) url(./img/twitter-bird-16.png) no-repeat right; text-align: right;padding-right: 20px; text-transform: uppercase; text-decoration: none; font-size: 12px; font-family: "Myriad Pro", Helvetica, Arial, sans-serif; font-style: normal;}


@media only screen and (max-width: 1200px) {
  /* Enable header on mobiles */
  .single .site-header {display: block;}

  /* Hide sidebar signup on mobiles */
  .sidebar-signup-form {display: none;}

}
@media only screen and (max-width: 768px) {
  /* Span Wraps */
  .xs-break {display: block;}

}